Bug 114584 - Update of man-pages to 1.65, incorporating POSIX pages
Update of man-pages to 1.65, incorporating POSIX pages
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-01-29 14:23 EST by Asgeir Nilsen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.66
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-19 12:10:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Spec file (14.09 KB, application/octet-stream)
2004-01-29 14:26 EST, Asgeir Nilsen
no flags Details
Patch (1.53 KB, patch)
2004-02-04 03:54 EST, Asgeir Nilsen
no flags Details | Diff

  None (edit)
Description Asgeir Nilsen 2004-01-29 14:23:58 EST

Attached is a .spec file for man-pages updated to 1.65, incorporating 
the recently available POSIX(R) man pages.

I have simply adjusted the build scripts to allow for these three new 

Some cleanup of the various for loops is due though.

Version-Release number of selected component (if applicable):

The spec file is based on 1.64-2
Comment 1 Asgeir Nilsen 2004-01-29 14:26:57 EST
Created attachment 97344 [details]
Spec file
Comment 2 Eido Inoue 2004-02-02 18:51:33 EST
you patch seems to be submitted to bugzilla incorrectly. please
reattach it, indicating it's a patchb and obsoleting the old one (the
current patch is trying to send as application/octet-stream because
the patch options wren't selected)
Comment 3 Asgeir Nilsen 2004-02-04 03:54:15 EST
Created attachment 97460 [details]

This is a patch against the 1.64-2 spec file.
In addition to this, you will need to download man-pages-1.65.tar.gz.

Note You need to log in before you can comment on or make changes to this bug.